apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: photoprism-library-pvc
  namespace: photoprism
spec:
  storageClassName: nfs
  volumeName: photos-nfs-pv
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 50Gi